 /*----------------------------------------------------------------|
|  SCREEN CSS for RAAF ACT                                         |
|----------------------------------------------------------------*/


/*-----------------------------------------------------------------|
|  TYPE SELECTOR RULES                                             |
|-----------------------------------------------------------------*/

a, 
a:link,
a:active,
a:visited {
  background: transparent;  
  color: #006;
  text-decoration: underline;
}
a:hover {
  background-color: transparent;
  color: #c00;
}
blockquote {
  color: #666;
  font-style: italic;
}
body  {
  background: #ddb url(../img/holder.gif) repeat-y 50% 30px;
  border: 0;  
  color: #663;
  font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
  font-size: 85%;
  margin: 0;
  padding: 0;
  text-align: center;
}
div.caption {
  text-align: center;
  background: #666;
  border: 1px solid #666;
  color: white;
  width: 500px;
  margin-bottom: 1em;
}
div.gallery-nav {
  background-color: #e9edd9;
  border: 1px solid #336;
  margin: 0 0 1em 0;
  padding: 6px 0 0 0;
  text-align: left;
  width: 500px;
}
div.gallery-nav p {
  text-align: center;
}
html { 
  min-width: 742px;
}
img {
  border: 0;
}
h1  {
  background: transparent url(../img/roundel.gif) no-repeat top right;
  color: white;
  font-family: georgia, arial, helvetica, sans-serif;
  font-size: 20px;
  height: 57px;
  line-height: 1.4em;
  padding: 3px 67px 0 0;
  margin: 6px 10px 0 0;
  text-align: right;
  text-decoration: none;
}
h2 {
  font-family: georgia, arial, helvetica, sans-serif;
  background-color: inherit;
  color: #900;
  font-size: 125%;
  margin: 0 0 1em 0;
  padding: 0.5em 0 0 0;
}
h3 {
  font-family: georgia, arial, helvetica, sans-serif;
  background-color: inherit;
  color: #330;
  font-size: 110%;
  margin: 1em 0 1em 0;
  padding: 0;
}
h4 {
  background-color: inherit;
  color: #999;
  font-weight: bold;
  font-size: 100%;
  margin: 1em 0 1em 0;
  padding: 0;
}
p {
  background-color: inherit;
  color: #333;
  font-size: 95%;
  margin: 0 0 1em 0;
  padding: 0;
}
p.source {
  font-style: italic;
  color: #666;
}
span.external {
  background: url("../img/ico-external.gif") 100% 65% no-repeat;
  padding-right: 10px;
  font-size: 90%;
  text-decoration: none;
}
span.popup {
  background: url("../img/ico-popup.gif") 100% 65% no-repeat;
  padding-right: 10px;
  font-size: 90%;
  text-decoration: none;
}
.hidden {
  display: none;
}


/*-----------------------------------------------------------------|
|  ID SELECTOR RULES                                               |
|-----------------------------------------------------------------*/

#breadcrumb {
	background: transparent url(../img/bread-bg.jpg) top left repeat-x;
	border-bottom: 1px solid #003;
	border-right: 1px solid #003;
	position: absolute;
	left: 2px;
	height: 20px;
	top: 136px;
	width: 545px;
	visibility: visible;
}
#breadcrumb p {
  color: #003;
  font-family: Arial;
  font-size: 80%;
  padding-left: 10px;
  margin: 2px 0 2px 3px;
}
#breadcrumb span {
  font-weight: bold;
  margin: 0 3px 0 3px;
}
#container  {
  color: #663;
  position: relative;
  margin: 30px auto 0 auto;
  padding: 0;
  text-align: left;
  width: 742px;
}
#container-content {
	position: absolute;
	left: 175px;
	height: 100%;
	top: 70px;
	width: 440px;
	visibility: visible;
}
#container-content h2 {
  margin-top: 220px;
}

#feature  {
	border-bottom: 1px solid #003;
	border-right: 1px solid #003;
	border-top: 1px solid #003;
	background: transparent url(../img/feature.jpg) top left repeat;
	height: 134px;
	width: 545px;
	position: absolute;
	top: 0;
	left: 2px;
	visibility: visible;
}
#footer {
  background: #D0D0E6 url(../img/footshadow.gif) top left repeat-x;
  border-bottom: 1px solid #003;
  clear: both;
  margin: 30px 0 0 -13px;
  padding: 5px 0;
}
#footer p {
  color: #333;
  font-size: 85%;
  margin: 2px 0 0 0;
  padding: 0;
  text-align: center;
}
#header {
  background: transparent url(../img/bg-header.jpg) no-repeat top right;
  height: 70px;
  background-color: #2D2848;
  margin-left: 22px;
  margin-right: 20px;
}
#main-content {
	left: -1px;
	margin-right: 10px;
	padding-left: 15px;
	padding-top: -50px;
	position: absolute;
	top: -50px;
	width: 532px;
	visibility: visible;
}
#main-content p {
  padding-right: 10px;
}
#main-content ul {
  list-style-type: none;
  margin: 0 0 1em 0;
  padding: 0;
}
#main-content ol li {
  color: #333;
  font-size: 95%;
  padding: 0.25em 0 0.25em 1.5em;
}
#main-content ul li {
  background: transparent url(../img/bullet.gif) no-repeat 0 0.55em;
  color: #333;
  font-size: 95%;
  padding: 0.25em 0 0.25em 1.5em;
}
#main-content ul.pdf {
  list-style-type: none;
  padding: 0 5px 15px 8px;
  margin: 0;
}
#main-content ul.pdf li {
  background: transparent url(../img/bullet-pdf.gif) no-repeat 0 6px;
  font-size: 90%;
  margin: 0;
  padding: 0.25em 0 0.25em 1.5em;
}
#main-content ul.previous li {
  background: url(../img/ico-previous.gif) no-repeat 0 8px; 
  list-style-type: none;
  padding: 0.2em 10px 0.2em 1.5em;
}
#main-content .float {
  float: left;
  margin-right: 15px;
}
#main-content .floatright {
  float: right;
  margin: 0 10px;
}
#main-content .floatleft {
  float: left;
  margin-right: 10px;
}
#navigation {
  padding: 0;
  margin: -60px 0 0 0;
}
#navigation ul {
  list-style-type: none;
  padding-left: 26px;
  padding-top: 10px;
  margin: 0;
}
#navigation ul li.active-page a {
  background: transparent url(../img/bg-button3.gif) repeat-x 0 0 !important;
  border: 1px solid #8884A7 !important;
}
#navigation ul li a, 
#navigation ul li a:link,
#navigation ul li a:active,
#navigation ul li a:visited {
  background: transparent url(../img/bg-button1.gif) repeat-x 0 0;
  border-bottom: 1px solid #706C8D;
  border-left: 1px solid #AEABC4;
  border-right: 1px solid #706C8D;
  border-top: 1px solid #AEABC4;
  color: #ccc;
  display: block;
  font-family: Arial;
  font-size: 95%;
  margin: 6px 0 6px 3px;
  padding: 5px 0 5px 8px;
  text-decoration: none;
  width: 130px;
}
#navigation ul li a:hover {
  background: transparent url(../img/bg-button2.gif) repeat-x 0 0;
  border-bottom: 1px solid #706C8D;
  border-left: 1px solid #000;
  border-right: 1px solid #706C8D;
  border-top: 1px solid #000;
  display: block;
  text-decoration: none;
  width: 130px;
}

#sidebar {
  background-color: #E9EDD9;
  border: 1px solid #336;
  float: right;
  width: 170px;
  margin: 230px 5px 5px 5px;
}
#sidebar h3 {
  color: white;
  background-color: #336;
  margin: 0;
  padding: 7px 0 7px 10px;
}
#sidebar p {
  font-size: 90%;
  line-height: 1.3em;
  margin: 0;
  padding: 5px 0 7px 10px;
}
#sidebar ul {
  list-style-type: none;
  padding: 8px 5px 15px 8px;
  margin: 0;
}
#sidebar ul li {
  background: transparent url(../img/bullet-pdf.gif) no-repeat 0 6px;
  font-size: 90%;
  margin: 0;
  padding: 0.25em 0 0.25em 1.5em;
}
#sidebar-pic {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 147px;
}
#sidebar-pic img {
  border: 1px solid #999;
}
#skip {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 30px;
	top: -25px;
	visibility: visible;
}
#usability {
  background-color: #E9EDD9;
  border-top: 1px solid #D0D0E6;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-left: 1px solid #D0D0E6;
  margin: 6px 0 6px 29px;
  width: 137px;
}
#usability h2 {
  color: #900;
  font-size: 110%;
  line-height: 1em;
  font-weight: bold;
  padding: 0 0 0 5px;
  margin: 0.5em 0 10px 0;
}
#usability ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 5px;
}
#usability ul li.external {
  background: transparent url(../img/ico-external.gif) no-repeat 0 0.15em;
  color: black;
  font-size: 90%;
  line-height: 1.2em;
  margin: 0 0 6px 0;
  padding: 0 0 0 1.25em;
}
#usability ul li.popup {
  background: transparent url(../img/ico-popup.gif) no-repeat 0 0.15em;
  color: black;
  font-size: 90%;
  line-height: 1.2em;
  margin: 0 0 6px 0;
  padding: 0 0 0 1.25em;
}
#topbar {
  background-color: #eeeedd;
  display: block;
  height: 30px;
  left: 20px;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  text-align: right;
  top: -30px;
  width: 705px;
}
